/* ******************** Content ******************** */


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF5500;
	line-height: 50px;
	clear:left;
	margin: 0px;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FF5500;
	line-height: 23px;
	clear:left;
	margin: 0px;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	line-height: 23px;
	clear:left;
	margin: 0px;
}
h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FF5500;
	line-height: 20px;
	clear:left;
	margin: 0px;
}
p {
	margin-top: 0px;
	margin-bottom: 25px;
	line-height: 18px;
}
p a{
	color: #FF5500;
	text-decoration: none;
}
p a:hover{
	text-decoration: underline;
}
ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
li {
	line-height: 16px;
	margin: 0px 0px 5px 0px;
}
a:focus { 
    outline: none; 
}

/* ******************** Tooltip ******************** */

.tooltip a {
	color:#333333;
	text-decoration: underline;
}
.tooltip a span {
	background-color:#FF4400;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	display: none;
	z-index: 1000;
}
.tooltip a:hover {
	position: relative;
}
.tooltip a:hover .tiptext {
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	text-align: left;
	float: left;
	width: 200px;
	padding: 8px 10px 12px 10px;
   	position: absolute;
	left: 20px;
	bottom: 15px; 
}

/* ******************** Table ******************** */

table{
	background-image:url(../images/content/table_background.gif);
	background-repeat:repeat-x;
	float:left;
	margin-bottom: 10px;
	width: 470px;
}
td{
	padding: 2px 5px 3px 5px;
	vertical-align: top;
}
thead td{
	background-image:url(../images/content/thead_background.gif);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	letter-spacing:1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 3px 8px 3px 8px;
	vertical-align: top;
}
thead td.start{
	background-image:url(../images/content/thead_start_background.gif);
}
thead td.end{
	background-image:url(../images/content/thead_end_background.gif);
	background-position:right;
	border:none;
}
tbody td{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
tbody td.start{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E6E6E6;
}




/* ***************** Navigation ***************** */

.breadcrum{
	display: block;
	width: 470px;
	height: 20px;
}
.breadcrum .item{
	background-image: url(../images/navigation/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FF5500;
	display: block;
	float: left;
	padding-left: 8px;
}
a.link, a.link-back {
	background-image: url(../images/navigation/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FF5500;
	text-decoration: none;
	display: block;
	float: left;
	padding-left: 8px;
}
a.link-back {
	background-image: url(../images/navigation/arrow_orange_back.gif);
}
.breadcrum a.link {
	margin-right: 5px;
}
a.link:hover {
	background-image: url(../images/navigation/arrow_black.gif);
	color: #000000;
}
a.link-back:hover {
	background-image: url(../images/navigation/arrow_black_back.gif);
	color: #000000;
}




/* ***************** Actions ***************** */

.action img{
	margin-bottom: 10px;
}




/* ***************** Themes ***************** */

.themes {
	background-color: #FF5500;
	background-image: url(../images/content/themes_top.gif);
	background-repeat: no-repeat;
	display: block;
	width: 130px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-bottom: 10px;
}
.themes a{
	background-image: url(../images/navigation/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	border-bottom: #FFAA80 solid 1px;
	display: block;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 3px;
	width: 122px;
}
.themes a:hover{
	background-image: url(../images/navigation/arrow_black.gif);
	color: #000000;
}
.themes .end img{
	display: block;
	margin-left: -10px;
	margin-right: -10px;
}




/* ***************** Newsletter ***************** */

.newsletter, .newsletter_big{
	margin-bottom: 10px;
	width: 150px;
	height: 140px;
}
.newsletter{
	width: 470px;
}
.newsletter .content, .newsletter_big .content{
	background-image: url(../images/content/newsletter_top.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 130px;
	height: 125px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
}
.newsletter_big .content{
	background-image: url(../images/content/newsletter_big_top.gif);
	width: 450px;
	height: 90px;
}
.newsletter input, .newsletter_big input{
	background-color: #E3E3E3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: solid 1px #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 122px;
	height: 14px;
}
.newsletter_big input{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 200px;
	height: 15px;
}
.newsletter_big .submit{
	margin-left:5px; 
	margin-top: 19px; 
	vertical-align:top
}


/* ***************** Quote ***************** */

.quote{
	margin-bottom: 30px;
	width: 470px;
}



/* ***************** Lichtje Item ***************** */

.lichtje-item, .lichtje-item-big{
	display: block;
	float: left;
	width: 470px;
	margin-bottom: 10px;
}
.lichtje-item-big .top{
	background-image:url(../images/content/lichtje_item_big_top.gif);
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 450px;
}
.lichtje-item .photo{
	display: block;
	float: left;
	width: 100px;
	height: 100px;
}
.lichtje-item-big .photo{
	display: block;
	float: right;
	width: 175px;
	padding-top: 10px;
}
.lichtje-item .text{
	background-image:url(../images/content/lichtje_item_text.gif);
	font-size: 11px;
	line-height: 15px;
	display: block;
	float: left;
	width: 350px;
	height: 97px;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 10px;
}
.lichtje-item-big .text{
	display: block;
	float: left;
	width: 265px;
	padding-top: 5px;
}

.lichtje-item-big ul{
	padding-top: 8px;
	padding-left: 20px;
}
.lichtje-item .text h2{
	margin-bottom: 3px;
}
.lichtje-item .bottom, .lichtje-item-big .bottom{
	background-image:url(../images/content/lichtje_item_bottom.gif);
	display: block;
	float: left;
	width: 470px;
	height: 40px;
}
.lichtje-item-big .bottom{
	background-image:url(../images/content/lichtje_item_big_bottom.gif);
	height: 55px;
}
.lichtje-item .prize, .lichtje-item-big .prize{
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	display: block;
	float: left;
	width: 65px;
	padding-top: 6px;
}
.lichtje-item-big .prize{
	padding-top: 21px;
}
.lichtje-item .post, .lichtje-item-big .post{
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	display: block;
	float: left;
	width: 235px;
	padding-top: 6px;
}
.lichtje-item-big .post{
	padding-top: 21px;
}
.lichtje-item .info{
	font-weight: bold;
	font-size: 11px;
	display: block;
	float: left;
	width: 100px;
	padding-top: 6px;
}
.lichtje-item .info a{
	background-image: url(../images/navigation/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: left;
	padding-left: 8px;
}
.lichtje-item .info a:hover{
	background-image: url(../images/navigation/arrow_black.gif);
	color: #000000;
}
.lichtje-item .order{
	display: block;
	float: left;
	width: 65px;
}




/* ******************** Linklist ******************** */

.link-list {
	display: block;
	float: left;
	width: 470px;
	margin-bottom: 25px;
}
.link-list a{
	background-image: url(../images/navigation/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: 2px 9px;
	color: #FF5500;
	text-decoration: none;
	display: block;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 460px;
}
.link-list a:hover{
	background-image: url(../images/navigation/arrow_black.gif);
	color: #333333;
}
.link-list a.mp3{
	width: 445px;
}
.link-list .mp3holder{
	display: block;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 15px;
}
.link-list .description{
	font-size: 12px;
	display: block;
	clear: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 8px;
	width: 460px;
}
.link-list-item {
	display: block;
	width: 470px;
}




/* ******************** Form ******************** */

form{
	margin: 0px;
	padding: 0px;
}
.formwrap {
	background-image: none;
	width: 470px;
	margin-bottom: 10px;	
}
.formwrap table{
	background-image: none;
	float: inherit;
	margin-bottom: 0px;
	width: auto;
}
.formwrap td{
	padding: 0px;
	border: none;
	vertical-align: inherit;
}
.formwrap .top, .formwrap .top-no-number{
	background-image: url(../images/content/form_border_top.gif);
	vertical-align: top;
	width: 470px;
	height: 40px;
}
.formwrap .top-no-number{ 
	background-image: url(../images/content/form_border_top_no_number.gif);
}
.formwrap .top .number{
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	width: 57px;
	display: block;
	float: left;
	padding-top: 11px;
}
.formwrap .top .description, .formwrap .top-no-number .description{
	background-color: #FFFFFF;
	display: block;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 9px;
}
.formwrap .top-no-number .description{
	margin-left: 10px;
}
.formwrap .content {
	background-image: url(../images/content/form_border_background.gif);
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-left: 15px;
	width: 440px;
}
.formwrap .title{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	vertical-align: top;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	width: 150px;
}
.formwrap .star{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1px;
	color: #FF5500;
}
.formwrap .entry, .formwrap .no-entry{
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	width: 290px;
}
.formwrap .no-entry{
	padding-top: 7px;
	padding-bottom: 9px;
}
.formwrap .bottom {
	background-image: url(../images/content/form_border_bottom.gif);
	font-size: 1px;
	width: 470px;
	height: 20px;	
}
.formwrap input {
	vertical-align: middle;
	float: left;
}
.formwrap input.extrasmall, .formwrap input.small, .formwrap input.medium, .formwrap input.large {
	background-color: #E3E3E3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	width: 282px;
	height: 16px;
}
.formwrap input.medium{
	width: 214px;
}
.formwrap input.small{
	width: 54px;
}
.formwrap input.extrasmall{
	width: 34px;
}
.formwrap textarea {
	background-color: #E3E3E3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	width: 282px;
	height: 77px;
}
.formwrap select{
	background-color: #E3E3E3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	width: 282px;
	height: 24px;
}
.formwrap .radio-label{
	display: block;
	float: left;
	padding-top: 4px;
	padding-left: 4px;
}
.formwrap .counterwrap{
	display: block;
	float: right;
	margin-top: -3px;
	margin-right: 3px;
	width: 25px;
}
.formwrap .counter{
	background-color: #FF5500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border: solid 1px #FF5500;
	float: left;
	width: 25px;
	height: 14px;
}
.formwrap .required{
	font-size: 10px;
	display: block;
	float: left;
	padding-top: 5px;
}
.buttonwrap{
	display: block;
	clear:left;
	width: 470px;
	height: 50px;
	position: relative;
}
.buttonholder {
	display: block;
	float: right;
	position: absolute;
	right: 0px;
	top: 10px;
}
.controleerbestelling{
   	background-color: transparent;
	background-image:url(../images/navigation/button_controleerbestelling.gif);
	background-repeat: no-repeat;
  	border: none;
   	cursor: pointer;
   	cursor: hand;
	display: block;
	width: 163px;
	height: 22px;
}
.plaatsbestelling{
   	background-color: transparent;
	background-image:url(../images/navigation/button_plaatsbestelling.gif);
	background-repeat: no-repeat;
  	border: none;
   	cursor: pointer;
   	cursor: hand;
	display: block;
	width: 138px;
	height: 22px;
}
.printfactuur{
   	background-color: transparent;
	background-image:url(../images/navigation/button_plaatsbestelling.gif);
	background-repeat: no-repeat;
  	border: none;
   	cursor: pointer;
   	cursor: hand;
	display: block;
	width: 112px;
	height: 22px;
}
.verstuur{
   	background-color: transparent;
	background-image:url(../images/navigation/button_verstuur.gif);
	background-repeat: no-repeat;
  	border: none;
   	cursor: pointer;
   	cursor: hand;
	display: block;
	width: 76px;
	height: 22px;
}
.getaddress{
	background-color: #FF4400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-left: 4px;
}

/* Show-hide */

.showhide {
	display: block;
	float: left;
	width:440px;
	margin-bottom: 5px;
}
.showhide-content{
	background-color: #F5F5F5;
	font-size: 11px;
	display: block;
	float: left;
	width:420px;
	padding: 10px;
	margin-bottom: 10px;
}
.showhide-content ul {
	padding-bottom: 0px;
}
.showhide .link{
	margin-left: 3px;
	margin-top: 3px;
}
.showhide a:active{
	outline: none;
}

/* Photogallery */

.photowrap{
	background-color: #FF5500;
	width: 98px;
	display: block;
	float: left;
	padding-bottom: 5px;
	margin-left: 3px;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
}
.photowrap img{
	border: solid 1px #FFFFFF;
	margin: 1px;
}

/* Tabs */

.tabs{
	background-image: url(../images/content/tab_dot.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	display: block;
	width: 413px;
	height: 25px;
	margin: 0px;
	margin-left: 3px;
	padding: 0px;
}
.tabs li{
	background-image: url(../images/content/tab.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	display: block;
	float: left;
	margin-right: 1px;
	height: 19px;
}
.tabs li a{
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: 1px;
	padding-left: 6px;
	padding-right: 9px;
	padding-top: 2px;
	display: block;
	float: left;
	height: 16px;
	outline: none;
}
.tabs li a:active{
	outline: none;
}
.tabs li.selected{
	background-image: url(../images/content/tab_active.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	display: block;
	float: left;
	height: 21px;
}
.tabs li.selected a{
	font-weight: bold;
	color: #FF5500;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: 1px;
	padding-left: 6px;
	padding-right: 9px;
	padding-top: 2px;
	display: block;
	float: left;
	height: 18px;
}
.tabcontentstyle{
	clear: left;
}
.tabcontent{
	display:none;
}

/* Selector */

#selector-1, #selector-2, #selector-3{
	background-image: url(../images/content/selector_1.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	width: 470px;
	height: 24px;
	padding-top: 6px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#selector-2 {
	background-image: url(../images/content/selector_2.gif);
}
#selector-3 {
	background-image: url(../images/content/selector_3.gif);
}
.selector-item, .selector-item-active{
	color: #FF4400;
	display: block;
	float: left;
	padding-left: 21px;
	margin-right: 21px;
}
.selector-item-active{
	color: #FFFFFF;
}

/* Total amount */

.totalamount{
 	background-image:url(../images/content/totalamount_background.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	float: left;
	padding-left: 15px;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	width: 440px;
	height: 18px;
}
.totalamount .star{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #FFFFFF;
	float: right;
}
#totalproduct{
	display: block;
	float: left;
}
#totalprice{
	display: block;
	float: right;
}

/* voorwaarden */

#voorwaarden{
	font-size: 11px;
	color: #000000;
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#voorwaarden a{
	color: #FF5500;
	text-decoration: none;
}
#voorwaarden a:hover{
	text-decoration: underline;
}
#voorwaarden input{
	vertical-align: middle;
	margin-bottom: 5px;
}

/* warning */

#warning{
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.no-entry #warning{
	padding-top: 0px;
	padding-bottom: 0px;
}
#warning a{
	color: #FF0000;
}

/* ordernumber for print */
#ordernumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF5500;
	display: none;
	margin-bottom: 10px;
}
/* factuurdiv for print */
#printfactuur-content {
	width: 10px;
	height: 10px;
	position: absolute;
	left: -1000px;
}


/* Waterlelie (keuze) */
.lelie_foto
{
	float: left;
}
.lelie_descr
{
	float: left;
	margin-left: 10px;
	width: 280px;
}
.lelie_descr ul
{
	padding: 10px 0 0 14px;
}


/* ******************** sIFR ******************** */

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1, .sIFR-hasFlash h2, .sIFR-hasFlash h3, .sIFR-hasFlash h4{
	visibility: hidden;
}


/* NEW CART */
button,
input,
select,
textarea,
label {
    vertical-align: middle;
}

.button {
	background: url('../images/content/bg_btn-gr.png') repeat-x 0 -3px #12b9e6;
    /*
    background: -webkit-linear-gradient(#5CD5F2 25%, #12B4E3);
    background: -o-linear-gradient(#5CD5F2 25%, #12B4E3);
    background: -moz-linear-gradient(#5CD5F2 25%, #12B4E3);
    background: linear-gradient(#5CD5F2 25%, #12B4E3);
    */
/*    border: 0 none;*/
    border: 1px solid #13B3DB;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #999;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-weight: bold;
    padding: 4px 12px 5px;
	white-space: nowrap;
}
a.button {
    text-decoration: none;
}
.button:hover,
.button:focus {
	background-position: 0 100%;
    border-color: #20375B;
    text-decoration: underline;
}
.btn_large {
    background-position: 0 0;
    font-size: 14px;
    padding: 6px 16px 7px;
}

.totalamount {
     margin-bottom: 1em;
}
.buttonwrap {
    text-align: right;
}

.form_container {
    border: 1px solid #FF5500;
    border-radius: 10px;
    padding: 10px 15px;
}
.form_row {
    border-top: 1px solid #E6E6E6;
    margin: 0.8em 0;
    padding: 0.8em 0 0;
}
.form_row:first-child {
    border-top: 0 none;
    padding: 0;
}
.form_label {
    float: left;
    width: 125px;
}
.checkbox .form_label {
    float: none;
    margin: 0 0 0 25px;
    width: auto;
}
.checkbox .form_label label {
    font-weight: normal;
}
.form_input {
    float: left;
}
.form_label label {
    color: #333;
    font-size: 11px;
    font-weight: bold;
}
.form_message {
    display: block;
    font-size: 0.9em;
    padding-top: 4px;
}
.input-text,
.selectbox {
    background-color: #E3E3E3;
    border: 1px solid transparent;
    font-size: 11px;
    padding: 3px;
    width: 250px;
}
.selectbox {
    width: 258px;
}
.validation_error .input-text,
.validation_error .selectbox {
    border-color: #FF5500;
}
.radio_list {
    list-style: none;
    padding: 0;
}
.radio_list li {
    float: left;
    margin: 0 0 0 10px;
}
.radio_list li:first-child {
    margin-left: 0;
}

span.required {
    color: #FF5500;
}

.buttons-set {
    border-top: 1px solid #E6E6E6;
    margin: 1em 0;
    padding: 10px 0 0;
    text-align: right;
}

.error_list {
    list-style: none;
    padding: 0;
}
.error_list li {
    color: #FF5500;
    font-size: 11px;
    margin: 0;
}

/* cart */
table.table_data {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1em;
}
#table_cart .buttons-set,
#table_cart-totals .buttons-set {
    border-top: 0 none;
    padding: 0;
	text-align: left;
}
#table_cart-totals {
    background: none;
    border-top: 1px solid #E6E6E6;
}
#table_cart-totals tbody td {
    text-align: right;
}
#table_cart-totals tbody td:first-child {
    border-left: 1px solid #E6E6E6;
}
#table_cart-totals .total td {
    font-size: 14px;
    font-weight: bold;
}

#btn_continue {
    float: left;
}
#btn_checkout {
    float: right;
}

.product_data {
    margin: 1em 0;
}

.price {
    white-space: nowrap;
}

.btn_remove
{
    background: url('../images/content/btn_remove.gif') no-repeat;
    display: inline-block;
    height: 11px;
    overflow: hidden;
    text-indent: 100%;
    width: 11px;
}

.block {
    margin-bottom: 1em;
}
.block-title {
    margin-bottom: 1em;
}
#block_cart {
    background: none #FF5500;
    border-radius: 10px;
    padding: 10px 10px 0;
}
#block_cart * {
    color: #fff;
}
#block_cart ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
#block_cart ol li {
    border-bottom: 1px solid #FFAA80;
    margin: 0 0 10px;
    padding-bottom: 10px;
}
#block_cart p {
    margin: 0;
}
#block_cart .actions .button {
    margin: 0 0 10px;
}
#block_cart .empty {
    padding-bottom: 1em;
}

/* products grid */
.products-grid {
    list-style: none;
    padding: 0;
}
.products-grid .item {
	border: 1px solid #FF5500;
    float: left;
    margin: 0 0 20px 20px;
    width: 222px;
}
.products-grid .item:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
}

.products-grid .item .item-top {
    padding: 10px 10px 0;
}
.products-grid .item .item-bottom {
    background: none #FF8000;
    background: -webkit-linear-gradient(#FF8000 25%, #FF3800) #FF8000; /* For Safari */
    background: -o-linear-gradient(#FF8000 25%, #FF3800) #FF8000; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FF8000 25%, #FF3800) #FF8000; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FF8000 25%, #FF3800) #FF8000; /* Standard syntax */
    padding: 6px;
}

/*
.products-grid .item a {
    border: 1px solid #FF5500;
    color: #333;
    display: block;
    text-decoration: none;
}
.products-grid .item a:hover,
.products-grid .item a:focus {
    border-color: #5CD5F2;
}
*/

.products-grid .item .product-image {
	height: 187px;
    overflow: hidden;
    text-align: center;
}
.products-grid .item img {
    margin-bottom: 1em;
    max-width: 100%;
}
.products-grid .item h2 {
	height: 23px;
    margin-bottom: 1em;
    overflow: hidden;
}
.products-grid .description {
    font-size: 11px;
    height: 150px;
    overflow: hidden;
}
.products-grid .description ul {
    list-style: square;
    padding: 0 0 0 14px;
}
.products-grid .description p,
.products-grid .description ul {
    margin-bottom: 2em;
}
.products-grid .price_box {
    background: none #2FC4F7;
    border-radius: 25px;
    display: inline-block;
    float: left;
    padding: 15px;
}
.products-grid .price_box .price {
    color: #fff;
    font-weight: bold;
}
.products-grid .actions {
    float: right;
/*    margin-top: 21px;*/
}
.products-grid .actions .info {
    background: url('../images/navigation/arrow_white.gif') no-repeat left 5px;
    color: #fff;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-top: 5px;
    padding: 0 0 0 8px;
    text-decoration: none;
}
.products-grid .actions .info:hover,
.products-grid .actions .info:focus {
    background-image: url('../images/navigation/arrow_black.gif');
    color: #000;
}


#sfWebDebug h1,
#sfWebDebug h2,
#sfWebDebug h3,
#sfWebDebug h4 {
    visibility: visible;
}


.form_row:after,
.radio_list:after,
.products-grid:after,
.products-grid .item .item-bottom:after,
.buttons-set:after
{
    display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;
}
.form_row,
.radio_list,
.products-grid,
.products-grid .item .item-bottom,
.buttons-set
{ zoom: 1; }